Finance::Quote::ZA(3)

NAME
Finance::Quote::ZA - Obtain South African stock and prices from www.sharenet.co.za

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    # Don't know anything about failover yet...

DESCRIPTION
This module obtains information about South African Stocks from www.sharenet.co.za.

LABELS RETURNED
Information available from sharenet may include the following labels:

method source name symbol currency date nav last price

SEE ALSO
Sharenet website - http://www.sharenet.co.za/

Finance::Quote